Subject: Re: [PATCH 1/2] powerpc/eeh: Create PHB PEs after EEH is initialized

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 20 Sep 2017 23:00:04 +1000

On Wed, 2017-09-20 at 20:59 +1000, Michael Ellerman wrote:
> Benjamin Herrenschmidt <[email-masked]> writes:
> 
> > Otherwise we end up not yet having computed the right
> > diag data size on powernv where EEH initialization
> > is delayed, thus causing memory corruption later on
> > when calling OPAL.
> 
> When did this break? Do we have a commit we can tag with Fixes: ?
> Stable?
> 
> I assume we want to merge this ASAP as a fix, I think I can safely take
> this without patch 2?

Russell, can you help Michael with that ? I don't even remember what's
in patch 2 :)

Cheers,
Ben.